/*
 * Class EV_GRID_HEADER_ITEM
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1086 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1086 [] = {0xFF01,1551,1085,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1086 [] = {0xFF01,1085,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1086 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1086 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1086 [] = {0xFF01,1085,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1086 [] = {0xFF01,1085,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1086 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1086 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1086 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1086 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1086 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1086 [] = {0xFF01,1085,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1086 [] = {0xFF01,1247,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1086 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1086 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1086 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1086 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1086 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1086 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1086 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1086 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1086 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1086 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1086 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1086 [] = {0xFF01,1247,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1086 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1086 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1086 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1086 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1086 [] = {1609,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1086 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1086 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1086 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1086 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1086 [] = {0xFF01,1247,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1086 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1086 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1086 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1086 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1086 [] = {0xFF01,0xFF01,1609,0xFF01,1081,0xFFFF};


static const struct desc_info desc_1086[] = {
	{EIF_GENERIC(NULL), 26213, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1086), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1086), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1086), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1086), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1086), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1086), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1086), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1086), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1086), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1086), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1086), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1086), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x087B /*1085*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1086), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1086), 26211, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26210, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1086), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1086), 16901, 4},
	{EIF_GENERIC(egt_16_1086), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1086), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1086), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1086), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1086), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1086), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1086), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1086), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1086), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1086), 26211, 12},
	{EIF_GENERIC(egt_26_1086), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1086), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1086), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1086), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1086), 26182, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1086), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1086), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1086), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1086), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1086), 26211, 12},
	{EIF_GENERIC(egt_36_1086), 4384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1086), 4385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1086), 4386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1086), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24703, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24710, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1086), 26183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26204, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26207, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0921 /*1168*/), 26215, 24},
};
void Init1086(void)
{
	IDSC(desc_1086, 0, 1085);
	IDSC(desc_1086 + 1, 1, 1085);
	IDSC(desc_1086 + 32, 791, 1085);
	IDSC(desc_1086 + 34, 1503, 1085);
	IDSC(desc_1086 + 37, 1187, 1085);
	IDSC(desc_1086 + 42, 1593, 1085);
	IDSC(desc_1086 + 57, 1005, 1085);
	IDSC(desc_1086 + 78, 1103, 1085);
	IDSC(desc_1086 + 84, 1201, 1085);
	IDSC(desc_1086 + 92, 162, 1085);
	IDSC(desc_1086 + 101, 660, 1085);
	IDSC(desc_1086 + 118, 1629, 1085);
	IDSC(desc_1086 + 122, 233, 1085);
	IDSC(desc_1086 + 128, 642, 1085);
	IDSC(desc_1086 + 132, 229, 1085);
	IDSC(desc_1086 + 139, 74, 1085);
	IDSC(desc_1086 + 140, 216, 1085);
	IDSC(desc_1086 + 148, 123, 1085);
}


#ifdef __cplusplus
}
#endif
